PROKKA-CDD_TO_HMM(1)

NAME
prokka-cdd_to_hmm - rapid annotation of prokaryotic genomes

SYNOPSIS
prokka-cdd_to_hmm [options] # will write LIB.aln and LIB.hmm

DESCRIPTION

--help
    This help.

--verbose!
    Verbose output (default '0').

--srcdir=s
    CDD download dir (default '/bio/data/cdd/latest/').

--lib=s
    Subset of CDD to create (default 'COG').

--force!
    Force overwrite of output files: LIB.aln LIB.hmm (default '0').